/*reset*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{ margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}
ol, ul{list-style:none;}
fieldset, img{border:0;}
table{border-collapse: collapse; border-spacing:0;}
caption, th{text-align:left;}
address, caption, cite, code, dfn, em, strong, th, var{ font-style: normal; font-weight: normal;}
img{margin:0px; padding:0px; border:none}

/*body*/
body {background:#c9c9c9; /*IE6*/_width:92%}
#SportsTwitterShow { font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; color:#333; background:#c9c9c9; margin:0px; padding:0;}
#SportsTwitterShow .tx01{ font-size:10px; padding:3px 6px 2px 6px; line-height:15px;}
#SportsTwitterShow .tx02{ text-align:right; font-size:10px; height:25px; padding:0px 10px 0px 6px; background: url(../img/line.gif) repeat-x 0px 20px ;}
#SportsTwitterShow .btn{ text-align:center; padding:3px 0px 5px 0px;}

/*Link*/
#SportsTwitterShow a.list:link,a.list:visited,a.list:active{color:#666; text-decoration:underline; outline:none;}
#SportsTwitterShow a.list:hover{color:#333; text-decoration:none; outline:none;}

#SportsTwitterShow .tx01 a:link,a:visited,a:active{color:#333; text-decoration:none; outline:none;}
#SportsTwitterShow .tx01 a:hover{color:#333; text-decoration:underline; outline:none;}

#SportsTwitterShow #btn a:hover img{filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}

#SportsTwitterShow .icon_getsports_5ch {padding-left:58px; background:url(../img/icon_getsports_5ch.jpg) no-repeat 4px 2px;}
#SportsTwitterShow .icon_figureskate5ch {padding-left:58px; background:url(../img/icon_figureskate5ch.jpg) no-repeat 4px 2px;}
#SportsTwitterShow .icon_getsports_5ch {padding-left:58px; background:url(../img/icon_getsports_5ch.jpg) no-repeat 4px 2px;}
#SportsTwitterShow .icon_swim5ch {padding-left:58px; background:url(../img/icon_swim5ch.jpg) no-repeat 4px 2px;}
#SportsTwitterShow .icon_tvasahi_golf {padding-left:58px; background:url(../img/icon_tvasahi_golf.jpg) no-repeat 4px 2px;}
#SportsTwitterShow .icon_tvasahi_soccer {padding-left:58px; background:url(../img/icon_tvasahi_soccer.jpg) no-repeat 4px 2px;}
#SportsTwitterShow .icon_yabecchifc_5ch {padding-left:58px; background:url(../img/icon_yabecchifc_5ch.jpg) no-repeat 4px 2px;}